<lexicon lang="et">
    <!-- vim: ft=xml:
    -->
    <entry>
        <base>Local networks</base>
        <trans>Lokaalsed võrgud</trans>
    </entry>
    <entry>
        <base>FIRSTPAGE_DESC</base>
        <trans><![CDATA[ Turvalisuse tagamiseks on mõned teenused kättesaadvad ainult kohtvõrgus. Kui soovid teenuseid ja juurdepääsu teha kättesaadvaks ka mõnes teises võrgus, siis lisa need siia. Tavaliselt jäetakse see täiendamata.</P><P> <a class="button-like" href="localnetworks?page=0&page_stack=&Next=Next&wherenext=Add">Lisa võrk</a> ]]></trans>
    </entry>
    <entry>
        <base>ADD_TITLE</base>
        <trans>Lisa lokaalne võrk</trans>
    </entry>
    <entry>
        <base>ADD_DESC</base>
        <trans><![CDATA[ Each parameter must be in the form #.#.#.# (each # is a number from 0 to 255). The server software will zero out the ending (host identifier) part of the network address according to the subnet mask, to ensure that the network address is valid. </P><P> "Router" should be the IP address of the router on your local network via which the additional network is reached. ]]></trans>
    </entry>
    <entry>
        <base>NETWORK_ADDRESS</base>
        <trans>Võrgu aadress</trans>
    </entry>
    <entry>
        <base>SUBNET_MASK</base>
        <trans>Subnet mask</trans>
    </entry>
    <entry>
        <base>INVALID_IP_ADDRESS</base>
        <trans>Sobimatu IP aadress</trans>
    </entry>
    <entry>
        <base>INVALID_SUBNET_MASK</base>
        <trans>Sobimatu subnet mask</trans>
    </entry>
    <entry>
        <base>REMOVE_TITLE</base>
        <trans>Eemalda lokaalne võrk</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans>Oled kindel, et tahad seda võrku kustutada.</trans>
    </entry>
    <entry>
        <base>REMOVE_CONFIRM</base>
        <trans>Oled kindel, et tahad seda võrku eemaldada?</trans>
    </entry>
    <entry>
        <base>DEFAULT</base>
        <trans>Vaikimisi</trans>
    </entry>
    <entry>
        <base>NUMBER_OF_HOSTS</base>
        <trans>Hostide arv</trans>
    </entry>
    <entry>
        <base>NOT_ACCESSIBLE_FROM_LOCAL_NETWORK</base>
        <trans>Viga: ruuteri aadress {$networkRouter} pole kohtvõrgust kättesaadav. Võrku ei lisatud.</trans>
    </entry>
    <entry>
        <base>NETWORK_ALREADY_LOCAL</base>
        <trans>Error: network {$network} (derived from network {$networkAddress} and subnet mask {$networkMask}) is already considered local. Did not add new network.</trans>
    </entry>
    <entry>
        <base>NETWORK_ALREADY_ADDED</base>
        <trans>Error: network {$network} (derived from network {$networkAddress} and subnet mask {$networkMask}) has already been added. Did not add new network.</trans>
    </entry>
    <entry>
        <base>ERROR_CREATING_NETWORK</base>
        <trans>Võrgu loomisel ilmnes viga.</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Lisati järgmine  võrk {$network}/{$networkMask} via router {$networkRouter}.</trans>
    </entry>
    <entry>
        <base>SUCCESS_SINGLE_ADDRESS</base>
        <trans>Lisati järgmine võrk {$network}/{$networkMask} via router {$networkRouter}. Your server will grant local access privileges to the single IP address {$network}.</trans>
    </entry>
    <entry>
        <base>SUCCESS_NETWORK_RANGE</base>
        <trans>Successfully added network {$network}/{$networkMask} via router {$networkRouter}. Your server will grant local access privileges to {$totalHosts} IP addresses in the range {$firstAddr} to {$lastAddr}.</trans>
    </entry>
    <entry>
        <base>SUCCESS_NONSTANDARD_RANGE</base>
        <trans><![CDATA[ <p> Successfully added network {$network}/{$networkMask} via router {$networkRouter}. </p>  <p> Your server will grant local access privileges to {$totalHosts} IP addresses in the range {$firstAddr} to {$lastAddr}. </p> <p> Warning: the ProFTPd FTP server cannot handle this nonstandard subnet mask. The simpler specification <b>{$simpleMask}</b> will be used instead. </p> ]]></trans>
    </entry>
    <entry>
        <base>SUCCESS_REMOVED_NETWORK</base>
        <trans>Kustutati järgmine võrk {$network}/{$networkMask} via router {$networkRouter}.</trans>
    </entry>
    <entry>
        <base>ERROR_DELETING_NETWORK</base>
        <trans>Võrgu kustutamisel ilmnes viga.</trans>
    </entry>
    <entry>
        <base>NO_ADDITIONAL_NETWORKS</base>
        <trans>Pole täiendavaid võrke</trans>
    </entry>
    <entry>
        <base>REMOVE_HOSTS_DESC</base>
        <trans>Local hosts configured on the network you are about to remove have been detected. By default, they will also be removed. Uncheck this box if, for some reason, you do not wish this to happen. Note that they will not be treated as local, and may not even be reachable, after this network is removed.</trans>
    </entry>
    <entry>
        <base>REMOVE_HOSTS_LABEL</base>
        <trans>Eemalda võrgust hoste</trans>
    </entry>
</lexicon>
